<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_rt.rap_zh"
	label="Babel Language Pack for rt.rap in Chinese (Simplified) (89.02%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for rt.rap in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.rap.design.example.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2465" install-size="2465" />
	<plugin fragment="true" id="org.eclipse.rap.help.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.rap.jface.databinding.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1431" install-size="1431" />
	<plugin fragment="true" id="org.eclipse.rap.jface.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6372" install-size="6372" />
	<plugin fragment="true" id="org.eclipse.rap.junit.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1359" install-size="1359" />
	<plugin fragment="true" id="org.eclipse.rap.junit.runtime.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1363" install-size="1363" />
	<plugin fragment="true" id="org.eclipse.rap.rwt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3751" install-size="3751" />
	<plugin fragment="true" id="org.eclipse.rap.rwt.testfixture.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1369" install-size="1369" />
	<plugin fragment="true" id="org.eclipse.rap.ui.cheatsheets.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5978" install-size="5978" />
	<plugin fragment="true" id="org.eclipse.rap.ui.forms.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2450" install-size="2450" />
	<plugin fragment="true" id="org.eclipse.rap.ui.intro.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2601" install-size="2601" />
	<plugin fragment="true" id="org.eclipse.rap.ui.launch.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2560" install-size="2560" />
	<plugin fragment="true" id="org.eclipse.rap.ui.launch.rwt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1607" install-size="1607" />
	<plugin fragment="true" id="org.eclipse.rap.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6053" install-size="6053" />
	<plugin fragment="true" id="org.eclipse.rap.ui.templates.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2727" install-size="2727" />
	<plugin fragment="true" id="org.eclipse.rap.ui.views.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3184" install-size="3184" />
	<plugin fragment="true" id="org.eclipse.rap.ui.workbench.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="30960" install-size="30960" />
</feature>